Description

I am currently writing my dissertation on the impact of occupation on the self-rated health outcomes of British workers. | have created
model to estimate the effect of nine occupational categories on the self-reported general health of individuals, while controlling for
age, education and income. For my education variable | wanted to include a continuous variable detailing the number of years an
individual has in education. | have currently been using the school leaving age and further education leaving age variables but this
does not reflect the amount of education a person has received. | have not been able to think of a way to do this. Is this possible to
do using the Understanding Society dataset?

In addition, | am using the variable "a_paygu_dv" detailing a person's usual gross pay per month. However, the values this variable
takes seem strange. For example, some respondents have income as small as £1.08 and others as large as £150,000. Should | be
excluding certain cases.

Thanks,
Paul

History

#1 - 04/19/2018 05:04 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/30/2018 05:32 PM - Stephanie Auty

- % Done changed from 10 to 50

Dear Paul,

There is no official way to create years of education in Understanding Society. The reason is probably that in the UK context years of education is not
considered a good measure of the amount of education received, years of education is used much more in the US literature. Many people here
instead use dummy variables for the highest educational degree a person has obtained to control for education. If you still want to construct years of
education, another way to go about this would be to use highest educational degree and assign each degree the standard years of study.

I hope to follow up shortly with an answer to your second question.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 05/10/2018 11:32 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Paul Jones
- % Done changed from 50 to 80

Dear Paul,

The income values in w_paygu_dv are valid, and should only be excluded if they are causing problems in the models you are fitting.
Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 08/14/2018 04:57 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#5 - 08/22/2023 01:03 PM - Understanding Society User Support Team

- Category changed from Data analysis to Questionnaire content
